/*

 Theme Name:   GeneratePress Child

 Theme URI:    https://generatepress.com

 Description:  Default GeneratePress child theme

 Author:       Tom Usborne

 Author URI:   https://tomusborne.com

 Template:     generatepress

 Version:      0.1

*/
@import url("https://use.typekit.net/ckb2pgr.css");
/*

 Theme Name:   GeneratePress Child

 Theme URI:    https://generatepress.com

 Description:  Default GeneratePress child theme

 Author:       Tom Usborne

 Author URI:   https://tomusborne.com

 Template:     generatepress

 Version:      0.1

*/
@media screen and (max-width: 600px) {
  .woopv-thumb-video .woopv-btn-video {
    right: -3% !important; }

  #content div.product.elementor form.cart table.variations td.label {
    width: 100% !important; }

  .variations tr {
    display: flex;
    flex-direction: column; }

  .single-product h1 {
    margin-top: 20px !important; }

  .woocommerce div.product form.cart .variations label, .qty {
    font-weight: 500 !important;
    font-size: 1.1rem !important;
    margin-bottom: 11px; }

  woocommerce div.product.elementor form.cart table.variations td.value {
    position: relative;
    width: 100%;
    padding: 0; }

  .color-variable-wrapper {
    margin-left: -20px !important; }

  .button-variable-wrapper {
    margin-left: -20px !important; }

  .woocommerce div.product.elementor form.cart table.variations td.value {
    position: relative;
    width: 100% !important; } }
a {
  color: #002d74; }

a.cli_settings_button {
  color: #ff864f !important; }

.single-product h1 {
  margin-top: 0px !important; }

.woocommerce div.product p.price {
  margin-bottom: 0; }

body {
  background: #fff; }

.notstrong strong {
  font-weight: 500 !important; }

body, p {
  font-family: acumin-pro, sans-serif;
  font-style: normal;
  font-weight: 400; }

h1, h2, h3, h4, h5, h6 {
  font-family: acumin-pro-condensed, sans-serif;
  font-style: normal;
  font-weight: 400; }

header .elementor-social-icon i {
  color: #fff;
  background-color: transparent !important; }

.ubermenu-skin-vanilla .ubermenu-item-level-0:hover > .ubermenu-target, .ubermenu-skin-vanilla .ubermenu-item-level-0.ubermenu-active > .ubermenu-target {
  background: transparent;
  color: #00acd7; }

body:not(.rtl) .ubermenu-skin-vanilla.ubermenu-horizontal .ubermenu-item-level-0:first-child > .ubermenu-target {
  box-shadow: none;
  font-size: 1.5rem; }

.ubermenu .ubermenu-submenu-type-stack > .ubermenu-item-normal > .ubermenu-target {
  padding-top: 15px !important;
  padding-bottom: 15px !important;
  color: #002d74;
  font-size: 1.3rem;
  font-family: acumin-pro-condensed, sans-serif; }

.wc-forward {
  color: #fff !important;
  background-color: #002d74 !important;
  border-radius: 0 !important;
  font-family: acumin-pro-condensed, sans-serif; }

.lg-backdrop {
  background-color: #fff; }

.lg-actions .lg-next, .lg-actions .lg-prev {
  background-color: transparent;
  border-radius: 2px;
  color: #092d74;
  cursor: pointer;
  display: block;
  font-size: 26px;
  margin-top: -10px;
  padding: 8px 10px 9px;
  position: absolute;
  top: 50%;
  z-index: 1080;
  border: none;
  outline: 0; }

.lg-sub-html, .lg-toolbar {
  background-color: #092d74; }

.ubermenu.ubermenu-main.ubermenu-horizontal .ubermenu-submenu-drop.ubermenu-submenu-align-full_width {
  left: -217px !important;
  margin-top: 15px !important; }

.elementor-slide-button {
  padding: 0px 12px 3px !important;
  font-size: 1.8rem !important;
  font-weight: 500 !important; }

.topimage h3 {
  color: #092d74;
  text-align: center;
  margin-top: 1rem; }

.topimage h3 > a {
  color: #092d74; }

.firstw {
  position: relative;
  top: -10px; }

.home .elementor-slide-description:after {
  width: 80px;
  height: 10px;
  background: #00acd7;
  content: "";
  position: absolute;
  left: 10px;
  top: 62px; }

.woocommerce-message::before {
  content: "\e015";
  color: #092d74; }

.woocommerce-cart table.cart img, .woocommerce-checkout table.cart img {
  width: 150px; }

.reset_variations {
  color: #000 !important;
  padding-left: 15px; }

.ubermenu .ubermenu-target-text {
  font-size: 1.5rem;
  font-family: acumin-pro-condensed, sans-serif !important; }

body:not(.home) .elementor-slide-heading:after {
  width: 80px;
  height: 10px;
  background: #fff;
  content: "";
  position: absolute;
  left: 0px;
  top: 65px; }

body:not(.home) .elementor-slide-heading {
  position: relative; }

body:not(.home) .elementor-slide-description {
  position: relative;
  top: 20px; }

.home .elementor-slide-description {
  position: relative;
  left: -7px; }

.elementor-slide-button {
  position: relative;
  left: 0px; }

.woopv-thumb-video .woopv-btn-video {
  width: 134px;
  height: 65px;
  line-height: 38px;
  padding: 0;
  margin: 0;
  display: block;
  text-align: center;
  position: absolute;
  top: 40%;
  right: 14%;
  color: #fff;
  background-color: #0000;
  border-radius: 2px;
  cursor: pointer;
  z-index: 9;
  overflow: visible;
  border-radius: 0px; }

.woopv-thumb-video .woopv-btn:before {
  width: 16px;
  height: 16px;
  line-height: 16px;
  font-size: 48px; }

.woocommerce div.product.elementor form.cart table.variations td.label {
  width: 10% !important; }

.rtwpvs .rtwpvs-terms-wrapper .rtwpvs-term:not(.rtwpvs-radio-term) {
  box-shadow: none !important;
  border: 1px solid #fff; }

.rtwpvs .rtwpvs-terms-wrapper .rtwpvs-term:not(.rtwpvs-radio-term).rtwpvs-button-term span.rtwpvs-term-span {
  padding: 0 5px;
  background: #bcc6d9;
  color: #000;
  padding: 11px 24px !important;
  border: 1px solid #fff; }

.qty {
  font-weight: 700;
  margin-top: 0px;
  margin-right: 20px;
  display: flex;
  align-content: center;
  align-self: center; }

.selected .rtwpvs-term-span-button {
  padding: 0 5px;
  background: #bcc6d9;
  color: #000;
  padding: 11px 28px !important;
  border: 1px solid #000 !important; }

.selected .rtwpvs-term-span-color {
  border: 1px solid #000; }

.elementor-widget-woocommerce-product-related .button {
  display: none !important; }

.woopv-btn-video {
  width: 134px;
  height: 65px;
  line-height: 38px;
  padding: 0;
  margin: 0;
  display: block;
  text-align: center;
  position: absolute;
  top: 46%;
  right: 41%;
  color: #fff;
  background-color: #0000;
  border-radius: 2px;
  cursor: pointer;
  z-index: 9;
  overflow: visible;
  border-radius: 0px; }

.woopv-btn-video:before {
  content: '\f167' !important;
  font-family: "Font Awesome 5 Brands" !important;
  font-size: 82px;
  display: inline-block;
  vertical-align: top;
  width: 52px;
  height: 67px;
  line-height: 29px;
  text-align: center; }

.woopv-btn-video > img {
  display: none !important; }

.woocommerce div.product.elementor form.cart table.variations td.value:before {
  width: 0% !important; }

.woocommerce a.remove {
  color: #ff864f !important; }

#content .coupon .button {
  padding: 0.58em 1em .58em !important;
  color: #092d74; }

#content .cart_totals .button {
  padding: 0.58em 1em .58em !important;
  color: #092d74; }

.woocommerce a.remove:hover {
  color: #8E0608 !important;
  background-color: transparent; }

.cart_totals h2 {
  color: #092d74; }

.flex-control-thumbs {
  margin-top: 10px !important; }

.entry-title {
  margin-top: 4rem !important;
  color: #092d74; }

.woocommerce table.shop_table tbody th, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th {
  font-weight: 500; }

.woocommerce table.shop_table th {
  font-weight: 500;
  padding: 9px 12px;
  line-height: 1.5em;
  color: #092d74;
  font-size: 1.4rem;
  font-family: acumin-pro-condensed, sans-serif; }

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
  background-color: #002d74;
  color: #fff;
  -webkit-font-smoothing: antialiased; }

.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
  background-color: #00acd7;
  color: #fff;
  -webkit-font-smoothing: antialiased; }

.woocommerce div.product.elementor form.cart table.variations tr {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-bottom: 29px !important; }

.woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce #respond input#submit:disabled[disabled], .woocommerce a.button.disabled, .woocommerce a.button:disabled, .woocommerce a.button:disabled[disabled], .woocommerce button.button.disabled, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled], .woocommerce input.button.disabled, .woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled], .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
  padding: .28em 1em .38em !important; }

.shiftnav-open #shiftnav-toggle-main.shiftnav-toggle-icon-x .shiftnav-toggle-burger .fa:before, .shiftnav-open #shiftnav-toggle-main.shiftnav-toggle-main-entire-bar.shiftnav-toggle-icon-x:before {
  content: '\f00d';
  color: #ff5731; }
